{
  "usingComponents": {
    "van-popup": "../../dist/popup/index",
    "van-icon": "../../dist/icon/index",
    "dsfrom":"../../mycomponent/diyfrom/diyfrom",
    "van-field":"../../dist/field/index",
    "van-calendar": "../../dist/calendar/index",
    "van-search":"../../dist/search/index",
    "van-cell": "../../dist/cell/index",
    "van-row":"../../../dist/row/index",
    "van-col":"../../../dist/col/index"
  }
}